Ioncube 5.6 macht Probleme

#1
Hallo,
Ich habe hier Debian Jessie (+ISPConfig 3.1b) mit PHP 5.6 laufen und muss leider Ioncube installieren (wg. gekaufter Plugins).

Ich installiere also Version 5.6 des Ioncube Loaders für 64 Bit. Sobald ich dann die ini´s anpasse und Apache neu starte. Funktioniert zwar das Plugin aber die Seite wird extrem langsam und ich bekomme ständig "weiße" Seiten. Safari zeigt dann auch meistens an "Decodierung der Rohdaten nicht möglich"

Habt ihr eine Idee?
 
#2
php -v liefert folgendes

PHP 5.6.22-0+deb8u1 (cli) (built: Jun 9 2016 07:14:06)
Copyright (c) 1997-2016 The PHP Group
Zend Engine v2.6.0, Copyright (c) 1998-2016 Zend Technologies
with XCache v3.2.0, Copyright (c) 2005-2014, by mOo
with the ionCube PHP Loader (enabled) + Intrusion Protection from ioncube24.com (unconfigured) v5.1.2, Copyright (c) 2002-2016, by ionCube Ltd.
with Zend OPcache v7.0.6-dev, Copyright (c) 1999-2016, by Zend Technologies
with XCache Optimizer v3.2.0, Copyright (c) 2005-2014, by mOo
with XCache Cacher v3.2.0, Copyright (c) 2005-2014, by mOo
with XCache Coverager v3.2.0, Copyright (c) 2005-2014, by mOo
 

Till

Administrator
#3
Was steht denn im error.log der webseite, wenn Du solch einen Fehler erhältst? Außerdem kannst Du mal versuchen den xcache zu deaktivieren.
 

Werbung

Top